﻿.fa.fa-file-text-o, .fa.fa-pencil-square-o, .fa.fa-briefcase
{
    font-size:40px;
}
#footer-wrapper iframe
{
    height:200px;
}
.copyright div p
{
    padding-bottom:0;
}
.copyright div p a.active
{
    color:#8C0B05!important;
}
#accordion184 .accordion-group:nth-child(odd) .accordion-heading a.accordion-toggle
{
    background:#FA5E74;
}
.mod-bootstrap-collapse .accordion .accordion-group .accordion-body .accordion-inner
{
    background:rgba(0,0,0,0.5);
    color:#fff;
}
.contact1 h4.heading-style-4
{
    margin-bottom:15px;
    font-size:24px;
    letter-spacing:normal;
}
.quote
{
    float:left;
    width:100%;
    text-align:center;
    margin-bottom:25px;
}
.quote p
{
    background:#292933;
    padding:10px 0;
    font-size:18px;
}
.quote p a:hover
{
    color:#fff;
    
}
.stuck .row-container
{
    max-width:100%;
}
.hme-btm h3.heading-style-3
{
    color:#fff;
    font-size:26px;
    font-weight:bold;
    text-align:center;
}
.hme-btm p
{
    text-align:justify;
}
.hme-btm a
{
    text-align:center;
}
.hme-btm article div
{
    background:rgba(0,0,0,0.5);
    padding:5px;
}
.hme-btm article div a.btn:before, .hme-btm article div a.btn-info
{
    color:#fff;
}
.imgleft
{
    float:left;
    margin:0 15px 15px 0;
}
.imgcenter
{
    float:none;
    text-align:center;
    margin:5px auto;
    display:block;
}
#header header
{
    background:rgba(255,255,255,0.5);
}
.page_header h2, #showcase header h2
{
    color:#8B0B04;
}
.contact1 .icons-marker
{
    color:#8B0B04;
}
.method p
{
    text-align:center;
}
.center
{
    text-align:center;
}
.handrail .span6, .mid .span6, .compliance .span6
{
    background:#8B0B04;
    color:#fff;
    width:48%;
    margin:1%!important;
    padding:10px;
    box-sizing:border-box;
    float:left;
}
.handrail .span6 img, .mid .span6 img, .compliance .span6 img
{
    text-align:center;
    float:none;
    margin:5px auto;
    display:block;
}
.contactus .span6
{
    background:rgba(0,0,0,0.04);
    width:48%;
    margin:1%!important;
    padding:10px;
    box-sizing:border-box;
    float:left;
}
iframe.youtube
{
    float:right;
    margin:0 0 15px 15px;
    width:315px;
    height:315px;
}
iframe.youtube1
{
    width:100%;
    height:350px;
}

#logo img
{
    width:100%;
    max-width:100%;
}


@media (max-width:1199px)
{
    .icemegamenu > ul > li + li
    {
        margin-left:15px;
    }
    .icemegamenu > ul > li > a.iceMenuTitle
    {
        font-size:12px;
    }
    #logo
    {
        width:30%;
    }
    .hmeimg1
    {
        width:366px;
        height:469px;
    }
    video
    {
        width:100%;
    }
    
}
@media (max-width:1023px)
{
    .home_menu::before
    {
        width:100%;
    }
    .home_menu
    {
        width:100%;
    }
    #logo
    {
        width:100%;
        background:#fff;
    }
    #logo a
    {
        text-align:center;
        margin:10px auto;
        display:block;
    }
    #header .moduleTitle 
    {
        color: #8c0b05;
        font: bold 25px/60px "Montserrat",sans-serif;
        letter-spacing: normal;
        padding: 12px 54px;
    }
    .caption + h5.heading-style-5
    {
        font-size:16px;
    }
    .hme-btm h3.heading-style-3, #footer header h4.heading-style-4
    {
        font-size:21px;
    }
    .nav-tabs > li > a, .nav-tabs > li > span
    {
        font-size:14px;
    }
    .center img
    {
        margin:1%;
    }
    .mod-article-single.mod-article-single__image .item_img
    {
        margin-top:0;
    }
    
    .hmeimg1
    {
        width:282px;
        height:361px;
    }
    .caption img
    {
        width:167px;
        height:133px;
    }
    .stairimg1
    {
        width:668px;
        height:341px;
    }
    .compliance img
    {
        width:329px;
        height:466px;
    }
}
@media (max-width:767px)
{
    .hme-btm .span4
    {
        margin:5px auto;
    }
    .span6 .img-intro__right, .span6 .img-full__right
    {
        text-align:center;
        float:none;
    }
    .caption img, .imgleft
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .contact_details .span8
    {
        width:100%;
    }
    h1.heading-style-5, h2.heading-style-5, h3.heading-style-5, h4.heading-style-5, h5.heading-style-5, h6.heading-style-5
    {
        letter-spacing:normal;
        margin-top:3px;
    }
    h1, h2, h3, h4, h5, h6
    {
        letter-spacing:normal!important;
    }
    .hmeimg11
    {
        float: none;
        text-align: center;
        width: 100%;
    }
    .img-intro__right::before, .img-full__right::before
    {
        background:none;
    }
    .caption img
    {
        width:198px;
        height:158px;
    }
    .stairimg1
    {
        width:540px;
        height:276px;
    }
    .stairimg2
    {
        width:300px;
        height:327px;
    }
    .compliance img
    {
        width:268px;
        height:379px;
    }
}
@media (max-width:639px)
{
    #header .moduleTitle 
    {
        font: bold 18px/24px "Montserrat",sans-serif;
    }
    .img-intro__right, .img-full__right
    {
        float:none;
        text-align:center;
        margin:15px auto;
        display:block;
    }
    .handrail .span6, .mid .span6, .compliance .span6
    {
        width:98%;
    }
    .handrail .maxheight1, .mid .maxheight1
    {
        height:auto!important;
    }
     .stairimg1
    {
        width:380px;
        height:194px;
    }
    .stairimg2
    {
        width:220px;
        height:240px;
    }
    .stairimg3
    {
        width:380px;
        height:269px;
    }
}
@media (max-width:479px)
{
    body .wrapper-inner > .headerContent
    {
        background-size:cover;
    }
    .contactus .span6
    {
        width:98%;
    }
    .hmeimg1
    {
        width:280px;
        height:358px;
    }
    .stairimg1
    {
        width:220px;
        height:112px;
    }
    .stairimg2
    {
        width:220px;
        height:240px;
    }
    .stairimg3
    {
        width:220px;
        height:155px;
    }
}